Skip to main content

Universal Transfer

only support broker account

HTTP Request

  • POST /api/v3/broker/sub-account/universalTransfer

Required Permission: SPOT_TRANSFER_READ

Query Parameter

NameTypeMandatoryDescription
timestampstringyestimestamp
signaturestringyessignature

Body Request Parameter

NameTypeMandatoryDescription
clientTranIdstringno32-character alphanumeric string
fromAccountstringnoTransfer from master account by default if fromAccount is not sent
toAccountstringnoTransfer to master account by default if toAccount is not sent
fromAccountTypestringyesfromAccountType
toAccountTypestringyestoAccountType
assetstringyesasset,eg:USDT
amountstringyesamount,eg:1.82938475

Response Parameters

NameTypeDescription
tranIdstringtransfer ID

Response

{
"tranId": "7213fea8e94b4a5593d507237e5a555b"
}